<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7eb11431fe934915dc1b39d66aaf156d">
  <dict>
    <!--2023-02-11 09:54:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
